Data Member
contigRows
2-D multi-read layout
Include Headers
seqan/store.h
Remarks
Stores for a contig and a row the ids of aligned reads from left to right. contigRows[contigId][row] stores the alignId of all aligned reads from left to right assigned to the same row row is the row of the alignment in the multiple sequence alignment and contigId the id of the reference contig.
Member of
AlignedReadLayout
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49